Ticket #33387

規約第1条改定案

Open Date: 2014-03-06 11:01 Last Update: 2014-03-24 10:05

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
(None)
Priority:
6
Severity:
6
Resolution:
Fixed
File:
None

Details

規約改定のための投票の手順

https://sourceforge.jp/projects/nvdajp/wiki/JapaneseTeamManagement

に基づいて、

3月6日(木曜):規約第1条の改定案の提出(成立の場合は3月24日を新規約の発効日とする)

3月10日(月曜)午前0時 投票の開始

3月23日(日曜)午後12時(24時)投票の終了

のスケジュールで規約改定を提案します。

(現行)
第1条(会の目的)
オープンソースのスクリーンリーダー NVDA の日本における開発を円滑に進め、
開発者相互の親睦を深めることを目的とする。

(改定案)
第1条(会の目的)
オープンソースのスクリーンリーダー NVDA の日本における開発を円滑に進め、
日本におけるNVDAのユーザーおよび開発者相互の親睦を深めるとともに、
NVDAの普及啓発を目的とする。

この改定案は投票開始までに変更される可能性があります。また投票開始前の投票は無効票となります。

なお、本件の提案者は西本ですが、NVDA日本語チーム役員会からのメッセージは以下の通りです。

NVDA日本語チームはこれまで NVDA の開発に取り組み、
一定の成果を挙げたと考えます。
今後 NVDA の普及啓発に活動を広げるために、
役員会の4人から、本規約改定を提案します。
この改定案について会員による議決をしていただき、
過半数賛成を求めたいと思います。

Ticket History (3/5 Histories)

2014-03-06 11:01 Updated by: nishimoto
  • New Ticket "規約第1条改定案" created
2014-03-18 13:44 Updated by: nishimoto
Comment

現在の投票は9票、内訳は賛成 9票、反対 0票です。

2014-03-23 09:38 Updated by: nishimoto
Comment

現在の投票は10票、内訳は賛成 10票、反対 0票です。

この投票の期間は本日24時(日本時間)に終了します。

2014-03-24 08:37 Updated by: nishimoto
  • Resolution Update from None to Accepted
Comment

規約改定の投票期間が終了しました。

賛成10票、反対0票でした。

「投票の有効性の判断および投票数の集計は、役員会が行い、投票期間終了後に速やかに結果を告知する。」 「投票結果の確定には役員全員の合意を必要とする。」

としましたので「賛成10票をすべて有効票とし、規約の改定を提案通り実施する」について、役員会の合意が得られるまでお待ちください。

2014-03-24 10:05 Updated by: nishimoto
  • Ticket Close date is changed to 2014-03-24 10:05
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed
Comment

役員会の合意を得たので規約を改定しました。

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login